<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Export View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">7.2</span>&#x00A0;&#x00A0;<a 
 id="x49-480007.2"></a>The Export View</h3>
<!--l. 647--><p class="noindent" >Via the drag and drop function you can add objects from the <a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a> to the export view.
Use the &#8220;Remove&#8221; botton to take an object out from the list.
</p><!--l. 649--><p class="noindent" >Under the list of objects the target directory has to be selected. Use &#8220;Browse&#8221; to specify the
target directory.
</p><!--l. 651--><p class="noindent" >Click &#8220;Export&#8221; to finish. After the export has finished, a result screen lists everything that has
been exported as well as warning or error messages if anything went wrong.
</p><!--l. 653--><p class="noindent" >The export tool will create two files for every object that has been exported to the target
directory, one for the data named with the object&#8217;s URI and an additional file that contains
the object&#8217;s metadata in XML form. For complex objects like editions directories are created
that lists its contents.
</p><!--l. 655--><p class="noindent" >You can optionally save the export specifications (i.e. the list of all objects exported together
with the rewriting methods and file names used) from the result screen. Despite the export of
file, the exported file or object remains in the TextGrid Repository and therefore in the
project it has been exported from.
                                                                                

                                                                                
</p>
<!--l. 657--><p class="noindent" ><a 
 id="tailtextgrid-manualse27.html"></a> </p> 
</body></html> 
